Page MenuHomePhabricator

csharp: add legacy eo in mono blacklist
ClosedPublic

Authored by YOhoho on Aug 19 2019, 9:52 PM.

Details

Summary

It is unnecessary to generate cs file of legacy class.

Test Plan

meson setup -Dbindings=mono,cxx

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
YOhoho created this revision.Aug 19 2019, 9:52 PM
YOhoho requested review of this revision.Aug 19 2019, 9:52 PM
lauromoura accepted this revision.Aug 20 2019, 9:09 AM

Looks good alongside D9637.

(And the build dependency on it is really required. Build fails without the mentioned diff).

This revision is now accepted and ready to land.Aug 20 2019, 9:09 AM
YOhoho updated this revision to Diff 24383.Aug 21 2019, 10:08 PM
YOhoho retitled this revision from csharp: add elm_interface_scrollable in mono blacklist to csharp: add legacy eo in mono blacklist.
YOhoho edited the summary of this revision. (Show Details)

+ evas_canvas3d_types.eot

lauromoura accepted this revision.Aug 22 2019, 8:06 AM
Closed by commit rEFL17b0a2634cd9: csharp: add legacy eo in mono blacklist (authored by Yeongjong Lee <yj34.lee@samsung.com>, committed by felipealmeida). · Explain WhyAug 23 2019, 10:34 AM
This revision was automatically updated to reflect the committed changes.